body
{
	margin: 0 auto;
	padding: 0;
	background-color: #ececec;

}
 a { outline: none;
 text-decoration: none; }
 
 a:link, a:visited {
	color:#716b5a;
}
a:active, a:hover {
	color: #a99616;
}

#ramme{
position:absolute;
background-color:#ececec;
width:100%;
height:100%;
z-index:1;
border: 0px;
}


#ramme_indhold {
position: absolute;
background-image:url(images/ramme_indhold_1px_y.jpg);
background-repeat:repeat-y;
background-color:#ffffff;
padding-left:14px;
left: 50%;
margin-left: -484px;
width: 954px;
min-height:662px;
border: 0px;
overflow: visible;
z-index:2
}
#ramme_indhold2 {
position: absolute;
background-color:#ffffff;
left: 14px;
width: 940px;

border: 0px;
z-index:3
}
#top {
	position: absolute;
	left: 14px;
	top: 0px;
	width: 940px;
	height:106px;
	border: 0px;
	z-index:5
}
#navliste {
	position: absolute;
	/*background-image:url(images/menu.jpg);
	background-repeat:no-repeat;*/
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#ffffff;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	/*letter-spacing: 1px;*/
	padding-top:10px;
	left: 14px;
	top: 96px;
	width: 940px;
	height:41px;
	border: 0px;
	z-index:5
}
#navlist {
	position: absolute;
	background-image:url(images/menu.jpg);
	background-repeat:no-repeat;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	
	padding-top:10px;
	left: 0px;
	top: 106px;
	width: 940px;
	height:41px;
	border: 0px;
	z-index:5
}

#navlist a:link, #navlist a:visited, #navlist a:active {font-size:15px;color:#ffffff;font-weight:bold;float: inherit;letter-spacing: 1px;margin:0px;text-decoration:none;} 
#navlist a:hover {font-size:15px;color: #666;letter-spacing: 1px;font-weight:bold;float: inherit;margin:0px;text-decoration:none;} 
#navlist li {float: inherit;margin:0px;display:inline;list-style-type:none;text-decoration:none;padding-left:7px; margin-left:31px; } 
#navlist ul {float: inherit;margin:0px;} 


#main {
	position: absolute;
	background-color:#ffffff;
font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	line-height: 18px;
	
	color:#000000;
	left: 14px;
	top: 147px;
	width: 940px;
	min-height:515px;
	border: 0px;
	clear:both;
	z-index:4
}

.content {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:13px;
	line-height: 20px;
	letter-spacing: 1px;
	color:#837b62;
}
#forside {
	background-image:url(images/forside-bil.jpg);
	background-repeat:no-repeat;
	width: 900px;
	height:446px;
	padding-left:462px;
	padding-top:50px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-size:15px;
	line-height:20px;
	border: 0px;
	z-index:5
}

#om {
	background-image:url(images/om.jpg);
	background-repeat:no-repeat;
	width: 900px;
	height:446px;
	padding-left:462px;
	padding-top:50px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-size:15px;
	line-height:20px;
	border: 0px;
	z-index:5
}
#om_tekst {
	position: absolute;
	width: 500px;
	height:20px;
	left:40px;
	top:327px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-size:15px;
	line-height:20px;
	border: 0px;
	z-index:5
}
#baggrund {
	background-image:url(images/baggrund.jpg);
	background-repeat:no-repeat;
	width: 900px;
	height:446px;
	padding-left:462px;
	padding-top:50px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-size:15px;
	line-height:20px;
	border: 0px;
	z-index:5
}
#logo {
	background-image:url(images/logo.jpg);
	background-repeat:no-repeat;
	width: 900px;
	height:446px;
	padding-left:462px;
	padding-top:50px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-size:15px;
	line-height:20px;
	border: 0px;
	z-index:5
}
#service {
	background-image:url(images/service.jpg);
	background-repeat:no-repeat;
	width: 900px;
	height:446px;
	padding-left:462px;
	padding-top:50px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-size:15px;
	line-height:20px;
	border: 0px;
	z-index:5
}
#opluk {
	background-image:url(images/opluk.jpg);
	background-repeat:no-repeat;
	width: 900px;
	height:446px;
	padding-left:462px;
	padding-top:50px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-size:15px;
	line-height:20px;
	border: 0px;
	z-index:5
}
#udskift {
	background-image:url(images/udskift.jpg);
	background-repeat:no-repeat;
	width: 900px;
	height:446px;
	padding-left:462px;
	padding-top:50px;;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-size:15px;
	line-height:20px;
	border: 0px;
	z-index:5
}
#rep {
	background-image:url(images/rep.jpg);
	background-repeat:no-repeat;
	width: 900px;
	height:446px;
	padding-left:462px;
	padding-top:50px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-size:15px;
	line-height:20px;
	border: 0px;
	z-index:5
}
#kopi {
	background-image:url(images/kopi.jpg);
	background-repeat:no-repeat;
	width: 900px;
	height:446px;
	padding-left:462px;
	padding-top:50px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-size:15px;
	line-height:20px;
	border: 0px;
	z-index:5
}
#sikring{
	background-image:url(images/sikring.jpg);
	background-repeat:no-repeat;
	width: 900px;
	height:446px;
	padding-left:462px;
	padding-top:50px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-size:15px;
	line-height:20px;
	border: 0px;
	z-index:5
}
#sikring_tekst {
	position: absolute;
	width: 500px;
	height:20px;
	left:397px;
	top:400px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-size:15px;
	line-height:20px;
	border: 0px;
	z-index:5
}

#produkt{
	background-image:url(images/produkt.jpg);
	background-repeat:no-repeat;
	width: 900px;
	height:446px;
	padding-left:462px;
	padding-top:50px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-size:15px;
	line-height:20px;
	border: 0px;
	z-index:5
}
#landbrug{
	background-image:url(images/landbrug.jpg);
	background-repeat:no-repeat;
	width: 900px;
	height:446px;
	padding-left:462px;
	padding-top:50px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-size:15px;
	line-height:20px;
	border: 0px;
	z-index:5
}

#pris{
	background-image:url(images/pris.jpg);
	background-repeat:no-repeat;
	width: 900px;
	height:446px;
	padding-left:462px;
	padding-top:50px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-size:15px;
	line-height:20px;
	border: 0px;
	z-index:5
}

#kontakt{
	background-image:url(images/kontakt.jpg);
	background-repeat:no-repeat;
	width: 900px;
	height:446px;
	padding-left:462px;
	padding-top:50px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-size:15px;
	line-height:20px;
	border: 0px;
	z-index:5
}
#bottom {
	position: absolute;
	bottom:0px;
	width: 940px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#707070;
	font-size:15px;
	font-weight:600;
	line-height:20px;
	border: 0px;
	z-index:5
}

 a.bottomlink:link{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #707070;
}
a.bottomlink:visited {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #707070;
}
a.bottomlink:hover {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color:#ee1c24;
}
a.bottomlink:active {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #ee1c24;
}

 a.bottom:link{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #707070;
}
a.bottom:visited {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #707070;
}
a.bottom:hover {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color:ee1c24;
}
a.bottom:active {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #ee1c24;
}







/*#logins {
position: absolute;
background-color:;
left: 192px;
top: 761px;
width: 30px;
height:10px;
border: 0px;
z-index:4
}*/


.login,.login a,.login a:link,.login a:visited,.login a:active,.login a:hover{font-family: Verdana, Arial, Helvetica, sans-serif;font-weight:normal;color: #fff;font-size:8px;letter-spacing:0px;;text-decoration:none;}
.login a:hover{font-family: Verdana, Arial, Helvetica, sans-serif;font-weight:normal;color: #6d0f54;font-size:8px;letter-spacing:0px;;text-decoration:none;}






H1, H2, H3 {
	display: none
}
H4 {
font-family:Arial, Verdana, Helvetica, sans-serif;
color:#333333;
	font-size: 14px;

}
ul.menulevel1, ul.menulevel2, ul.menulevel3, ul.menulevel4, ul.menulevel5, ul.sitemaplevel1, ul.sitemaplevel2, ul.sitemaplevel3, ul.sitemaplevel4, ul.sitemaplevel5, ul.submenu, ul.search {
	padding-left: 0;
	margin-left: 0;
}

IMG {
	border: 0;
}
li {
	line-height: 1.5;
}
.doc {
	list-style: none;
	padding-left: 12px
	
	
}
.docs {
	list-style: none;
	padding-left: 12px
	
}
.sdoc {
	list-style: none;
	padding-left: 12px
	
}
.sdocs {
	list-style: none;
	padding-left: 12px
	
}



.sitename {
	font-weight: normal;
	font-size: 20pt;
}

.menulevel{
font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #1c820f;
}
 a.menulev:link{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #4a579e;
}
a.menulev:visited {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #4a579e;
}
a.menulev:hover {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #1c820f;
}
a.menulev:active {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #1c820f;
}



.edit {
	font-size: 8pt;
	color: black;
	background: #ffffff;
}
.edit a:link, .edit a:visited, .edit a:active, .edit a:hover {
	font-weight: normal;
	color: #999999;
}
